; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (precise extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[MediaCreationTool]
link=https://go.microsoft.com/fwlink/?LinkId=691209

[Rufus]
link=https://rufus.ie/downloads/
extension=exe

[Ventoy]
link=https://github.com/ventoy/Ventoy/releases
extension=zip
domain=https://github.com/

[Windows-ISO-Downloader]
link=https://www.heidoc.net/php/Windows-ISO-Downloader.exe

[WindowsUSBDVDDownloadTool]
link=https://ec.ccm2.net/www.commentcamarche.net/download/files/Windows7-USB-DVD-Download-Tool-Installer-fr-FR-1.exe

